• ...installiert ihr alle den VLC Player 3.0.0 :?::?::?:


    Mach ihr euch nicht vorher über eine neue Software schlau :?:


    Die ganze erste Seite des Forum ist jetzt schon voll mit Threads die über Probleme mit der Version 3.0.0 berichten.


    Wenn ich eine neue größere Anschaffung plane, egal was (Unterhaltungselektronik, Haushaltsgerät, Auto, Software und auch alles andere) informiere ich mich VORHER über die Sache.

    In Zeiten des Internets ist das doch auch noch viel einfacher als früher, denn jetzt gibt es z. B. Foren (so wie dieses hier :thumbup:) in denen ich mich über Vor- und Nachteile informieren kann.


    Beim VLC Player kommt es mir aber so vor als würden alle "ihr Hirn ausschalten" und die Software blindlings installieren (wohl weil die eben neu ist und ach so tolle neue Funktionen bieten soll :thumbsup:).


    Hinterher ist man dann schlauer und meldet sich in einem Forum (so wie diesem hier) an, um darüber zu "jammern" wie viele Probleme die Software doch bereitet. ;(


    Ehrlich, ich versteh's nicht, klärt mich auf warum das so ist. ?(

    Warum schaut, wie bereits gesagt, anscheinend keiner VOR der Installation mal in's Internet und informiert sich :?:

    Da würde man sich eine Menge Problem ersparen :!:


    (Noch ein kleiner Hinweis an die Moderatoren:

    Ich denke, dass der Thread hier in "Fragen zum VLC Media Player" richtig ist, denn es handelt sich um eine Frage zum VLC Media Player (Warum wird die neue Version einfach so installiert?) und deshalb nicht in den Bereich "Allgemeine Diskussionen und Hinweise" gehört)

  • Hallo Nuktuk,


    vielen Dank für deinen Beitrag.


    Ich habe deinen Beitrag in das Unterforum "Allgemeine Disskussionen und Hinweise" verschoben, da es sich um keine konkrete Frage zur Anwendung des VLC-Players handelt.


    MfG

    Thomas

  • Lieber thweiss,


    ich will ja nicht "klugscheißen" und auch nicht "kleinkariert" sein, aber das entsprechende Forum heist

    "Fragen zum VLC Media Player" und nicht "Konkrete Fragen zur Anwendung des VLC-Players"


    Wie ich schon sagte, mein Thread ist eine "Frage zum VLC Media Player" und gehört meiner Meinung nach deshalb dorthin.

    Mein Thread "Ein Dank an alle..." enthält keine Frage zum VLC Player und gehört deshalb in den Bereich "Allgemeine Diskussionen und Hinweise".


    Irgendwie hab' ich den Eindruck, kritische Fragen sind hier nicht erwünscht, und werden deshalb in einen Bereich verschoben, in den sich kaum jemand verirrt.


    Auch gut, sei's drum, ist mir egal, sollen alle halt Version 3.0.0 installieren, ist dein Dasein als Moderator wenigsten gerechtfertig, da du ja auf alle "Probleme" in all den "Jammerpost" stets eine Antwort parat hast :thumbup:



  • Mein lieber Nuktuk,


    ich nehme an, dass du dir vor der Erstellung deiner Frage den folgenden Beitrag nicht durchgelesen hast.


    Link: https://www.vlc-forum.de/thread/2609-vor-erstellung-eines-themas-bitte-lesen/


    Kritik darf man natürlich äussern, wenn man dabei sachlich bleibt und nicht andere Mitglieder beleidigt.

    Für mich ist diese Tätigkeit Hobby und keine Anstellung oder Ehrenamt.


    MfG

    Thomas

  • Nuktuk : wenn niemand die neue VLC Version 3.0.0 benutzen würde, wie werden dann Fehler gefunden. Auch die Suchfunktion im Internet würde keine Ergebnisse bringen, da je niemand die V3.0 installiert, bevor die (nicht bekannten :/) Fehler behoben sind.


    Abgesehen davon hatt ich mit der V2,.2.8 Probleme, die mit der V3.0 leider nur fehlerbehaftet behoben sind.


    Gruß ergo-hh

  • Hallo ergo-hh,


    du hast dir doch sicher auch die erste Seite des "Fragen zum VLC Player" Teils dieses Forums angesehen :?:


    Eine ganze Seite nur Probleme, aber scheinbar wird daraus niemand schlau und wartet ab, sondern installiert ebenfalls die Version 3.0.0, hat dann auch Probleme, postet die hier, aber keiner nimmt sich das zu Herzen, sondern installiert ebenfalls den VLC Player 3.0.0, bekommt dann auch Probleme, postet die hier, niemand nimmt sie sich zu Herzen, installiert den VLC Player 3.0.0, usw. usw.


    Diese Spirale könnte man stoppen, wenn man eben die Erfahrungsberichte der ersten "early Adopter" beachtet, den Player eben nicht auch noch installiert, sondern erst mal abwartet, ob VideoLAN die Fehler nicht durch irgendwelche Patches oder eine neue Version behebt.


    Eine Art "Beta-Test" bei dem man schon mal ein paar Fehler entdecken hätte können scheint's bei VideoLan nicht zu geben.

    Ist ja auch keine Firma sondern nur ein "wild zusammengewürfelter" Haufen freiwilliger Programmierer, die anscheinend diesmal nach dem Motto "viele Köche verderben den Brei" nach vier Jahren (:!:) Entwicklung ein "Bananenprodukt" (bedeutet Ware reift beim Kunden) auf den Markt geworfen haben.


    Waren auch in den früheren Version (2.x.x) des VLC Player Fehler enthalten (bei mir hat sich aber bis jetzt noch keiner gezeigt) scheint man mit der Version 3.0.0 in dieser Beziehung jetzt "den Vogel abgeschossen" zu haben. :thumbdown:


    Übringes ist auch das offizielle englischsprachige Forum von VideoLan voll von "Begeisterungsstürmen" zur neuen Version 3.0.0

  • ...installiert ihr alle den VLC Player 3.0.0 :?::?::?:


    Mach ihr euch nicht vorher über eine neue Software schlau :?:

    . . .

    Ich denke, dass der Thread hier in "Fragen zum VLC Media Player" richtig ist, denn es handelt sich um eine Frage zum VLC Media Player (Warum wird die neue Version einfach so installiert?) und deshalb nicht in den Bereich "Allgemeine Diskussionen und Hinweise" gehört)

    Ich denke, dass Du an die Forenmitglieder Fragen stellst, über die Du erfahren möchtest, warum sich die alle den VLC Player 3.0.0 installieren und warum sich die nicht vor einer Installation über die neue Software schlau machen.


    Ganz abgesehen davon, dass Du in unzulässiger Weise unterstellst, alle hier würden den VLC Player 3.0.0 installieren, zumindest ich habe ihn mir zum Beispiel nicht installiert, willst Du mit Deiner rhetorischen Frage rein gar nichts erfahren, auch nichts über den VLC Player 3.0.0. Du willst lediglich in Deiner bekannt provozierenden Art denen, die sich den VLC Player 3.0.0 vielleicht vorschnell installiert haben, sagen wie dumm sie sind und damit einmal mehr hier (also nicht nur unter Deinem derzeitigen Aliasnamen) Zoff machen, was im stärker frequendierten Unterforum "Fragen zum VLC Media Player" besser gelänge.


    Ok, man sollte sich neue Software nicht automatisch nur deshalb installieren, weil sie neu und damit vermeintlich auch besser ist. So weit bin ich mir Dir einer Meinung. Wer das jedoch nicht beachtet, ist selbst schuld. Es betrifft allerdings nur diejenigen, die sich von einer neuen Version zu viel erwartet haben und das sind nach meiner Beobachtung doch nur einige Wenige.


  • lali15

    Kann es sein das hier einer keine Kritik vertragen kann, und es nicht mag, wenn jemand kritische Fragen stellt ?

    in unzulässiger Weise


    Das erklär mir mal :!:


    Was es daran unzulässig, hier Fragen zu stellen ?

    Bitte mal um genaue Aufklärung !

    Wenn mein Verhalten hier "unzulässig" währe, würden sicher die Moderatoren einschreiten und mein Tun unterbinden, was aber bis jetzt nicht geschehen ist.

    Also ist deine Behauptung wohl doch haltlos !


    Und wenn du "Aggressivität" nicht magst, dann geh' doch nicht in's Internet und werde Schäfer. Da blökt ein Leidhammel vor und die andern Schafe blöken kommentarlos das gleiche hinterher - Ruhe und Frieden ohne Ende.


    Ich bin lieber "aggresiv" und auf der sicheren Seite als "naiv" und habe ständig Probleme !


    Das Internet ist voll von "Naiven" die scheinbar ihr Hirn ausschalten sobald sie Online gehen.

    Ich öffne z. B. keine unbekannten Mailanhänge, nur weil da "Rechnung" oder "Mahnung" steht.

    Ich besuche keine Internetseiten und geben dort meine Daten ein, nur weil ich eine nette E-Mail von Amazon, ebay, Paypal oder ähnlichen Firmen bekommen habe, die mir mitteilt dass ich meine Daten abgleichen muss, weil mein Konto angeblich nicht in Ordnung ist.

    Ich gehe nicht auf irgendwelche dubiosen Seiten und lade mit von dort irgendwelche "Warez",, Filme oder Musikdateien herunter.

    Ich informiere mich vorher und installiere keine Software, von der im Netz berichtet wird, dases damit schwerwiegende Probleme gibt.


    Das Internet ist aber voll von Tausenden von "Naiven", die genau die oben genannten Dinge tun.

    Währen diese auch nur ein bisschen mehr "aggressiv" und würden die Dinge, die sie im Internet finden auch mal kritischer hinterfragen, so währe des Netz ein wesentlich sicherer Ort.


    Und ich frage mich, warum du dich hier als "Moralapostel" aufspielst, und all die beschützen willst, die so "dumm" waren und VLC Player 3.0.0 installiert haben, obwohl im Internet (und nicht nur hier) groß und breit über Schwierigkeiten mit der Software berichtet wird.


    Was interessiert es dich, wenn ich den "Naiven" dann "den Spiegel vorhalte" und wissen möchte, warum sie so "naive" sind und z. B. Software installieren, von denen sie wissen, dass es damit Probleme gibt ?


    Ich finde DU legst hier eine "unzulässige Weise" an den Tag, in dem du in deinem Thread Behauptungen aufstellst (siehe oben) die du in keinster Art beweisen kannst und versuchst mich zu provozieren.

  • Ach Nuktuk , wir wissen doch, dass du der Tollste im Umgang mit dem Internet bist, und alle, die dir die Arbeit abnehmen und den VLC 3.0 installieren und auch für dich testen, halt "dumm" sind. Abgesehen davon, gibt es auch Leute, die einen neuen Rechner bekommen haben und den allseit beliebteb VLC herunterladen möchten. Welche Version wird ihnen dann automatisch angeboten? Natürlich sind die "dumm", wenn sie nicht nach älteren Versionen suchen.


    Auch interpretierst du 'unzulässig falsch. Das heißt ja nicht, dass etwas verboten ist, sondern auch, dass man u. U. Schlussfolgerunge als 'unzulässig' bezeichnet.


    Nun aber genug OT, und bitte, antworte nicht auf meinen Beitrag :*


    Gruß ergo-hh

  • Nuktuk

    ich kann solche User wie Dich, die in Foren in solch einer Art und Weise rumposten nicht nachvollziehen.

    Auch ich habe die 3.0.0 installiert und hatte Fehler und war nicht zufrieden.

    Habe "nicht" rumgemault ... mich hier im Forum informiert und innerhalb von 2 Minuten wieder die 2.2.6 installiert.

    Kein Thema, wo ich mich ... wie Du hier ... als Neuling derart anstellen muss.


    Was Du mit Deiner Tonart gegenüber anderen Usern hier veranstaltest, deutet auf definitives Geltungsbedürfnis.

    Jedoch will ich mich mit solch einem Oberschlauen nicht anlegen, ich kann Dir bestimmt nicht das Wasser reichen. ;)


    Schraub mal runter ..... 8o